#InquireForm .j-unit{
    margin-bottom: 0px;
}
#InquireForm .j-content{
    padding: 15px 15px 0;
}
#InquireForm .j-pro{
    border-radius: 0px;
}
#InquireForm .j-pro .j-error-view{
    margin-top: 0px;
    font-size:  12px;
    height:   12px;
}
.j-pro .j-primary-btn{
    border-radius: 0px;
    font: 16px 'sintonyregular',Arial,sans-serif;
    background-color: #88b276
}
.j-pro .j-primary-btn:hover{
    background-color: #5f7e52
}
#ui-datepicker-div td a{
    text-align: center;
    font-size: 14px;
    width: auto;
}
#ui-datepicker-div .ui-datepicker-calendar span{
    width: auto;
    font-size: 14px;
}
#ui-datepicker-div table{
    border: none;
}
#ui-datepicker-div .ui-state-default{
    font-weight: normal;
}
#bookingInfo .modal-title{
    font-size: 30px;
}
#bookingInfo .rate-details p{
    margin-top:  45px;
}
#bookingInfo .loader{
    text-align: center
}
#bookingInfo .loader img{
    margin: auto
}
#bookingInfo .availability a{
    border: none;
    border-radius: 0px;
    color: #fff;
    display: block;
    cursor: pointer;
    float: right;
    font: 16px 'Open Sans',Arial,sans-serif;
    height: 48px;
    margin: 10px 40px 10px 20px;
    outline: none;
    padding: 10px 25px;
    white-space: nowrap;
    background: #88b276;
    transition: background.2s;
}